# Generated by Django 3.2.7 on 2023-08-11 18:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gaia_users', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='utilisateur',
            name='essai_gratuit',
            field=models.BooleanField(default=True, verbose_name="Dispose de la période d'essai initiale ?"),
        ),
    ]
